import React, {useState, useEffect, useContext, createContext} from 'react';
import APIContext from '../../App';
import { Text } from '@mantine/core'
import { Home } from '@material-ui/icons';



function HomePage() {
    const [opened, setOpened] = useState(false);

    const serverConfig = useContext(APIContext);


    return (
        <>
        <Text>This is the homepage!</Text>
        </>

    );
}

export default HomePage;
